Rewards
Your organization's own rewards programme (scope: rewards:read)
GET
bearerAuthheader
AuthorizationBearer <token>API key as Bearer token
OK
application/json- response
data*Your organization's own programme (created on first use). Internal cost settings are never exposed.
error*nullcurl -X GET "https://example.com/rewards/program"{ "data": { "key": "string", "kind": "tenant_shop", "name": "string", "unitLabel": "string", "status": "string", "regulationVersion": "string", "partnerRewardsEnabled": true, "config": {} }, "error": null}